.sec-heading{
    margin-top:0;
    /* padding-top: 3rem; */
    margin-bottom:6rem;
}

.sec-heading,
.sec-heading h1,
.sec-heading h2 {
    color: #fff;
    line-height: 1.2;
}
.sec-heading .notOverImage h2,
.sec-heading .notOverImage h3,
.sec-heading .notOverImage p {
    color:#50575C;
    line-height: 1.2;
}
@media screen and (min-width:768px){  
    .sec-heading .notOverImage h2{
        font-size: 36px;
    }
}
.sec-heading  .bg-image {
    background-repeat: no-repeat; 
    background-size: cover;
    background-position: center center;
    background-color: rgba(0,0,0,0.45);
    background-blend-mode: darken;
}
.sec-heading .bg-no-image {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-color: #018091;
    background-blend-mode: normal;
    background-image: unset !important;
}

.sec-heading .bd-edge {
    background-image: url(heroLowerSm.svg);
    background-position: left bottom;
    background-repeat: no-repeat;
    height: 10rem;
    background-size: calc(100% + 10px) auto;
    background-position: center bottom -2px;
}

.bg-image > div {
    height: 30rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

/* @media screen and (min-width:768px){   
    .sec-cta-4images .row .content{
        margin-right: 14% ;
    }
} */